body {color: #3f5348}

.padding-zero {padding: 0}.margin-zero {margin: 0}

.mt10 {margin-top: 10px;}.mt5 {margin-top: 5px}.mt20 {margin-top: 20px;}.mg50 {margin-top:50px;} .mt40 {margin-top:40px;}

.mb10 {margin-bottom: 10px;}.pd70 {padding-top: 70px;} .mb25 {margin-bottom: 25px;}.pd-left-zero {padding-left:0}

.pd15 {padding-top: 15px}

.underline {text-decoration: underline;}

.orange, h4 {color:#f07700;}

.blue {color:#2954a2;}

.red {color: #dd0000}

.white {color: #fff;}

.black {color: #000;}

.bold {font-weight: bold}

.orange-background {background: #f07700;}

.font14 {font-size: 14px;}.font12 {font-size: 12px;}.font16 {font-size: 16px;} .font18 {font-size:18px;}

.border-none {border: none}

.z-index {z-index: 1}

.clear-both, .clear {clear:both}

a {color: inherit}

a:hover {text-decoration: none;}

.line-height26 {line-height: 26px}

.navbar {

	background: #fff;

	border: none;

	padding: 0px 16px 15px 16px;

	border-bottom: 2px solid #fff200;

	margin-bottom: 0;

}



.navbar-toggle {

	background: #000;



}

.navbar-inverse .navbar-nav > li > a:focus, .navbar-inverse .navbar-nav > li > a:hover {color: #000}

.navbar-inverse .navbar-nav > li {border-right: 1px solid #dedede;}

.navbar-inverse .navbar-nav > li:last-child {border: none}

.navbar-inverse .navbar-nav > li a{color: #3f5348}

/*header-css-start*/

header {

	background: url(../images/medical.jpg) no-repeat center top #1a2437;

	height: auto;

	padding: 50px 0;

	

}

/*.tagline {margin-bottom: 50px;}*/

.form {

	border-radius: 5px 5px 5px 5px;

	background: #f07700;

	/*padding: 20px 10px;*/

}

.underline span {

	padding-right: 8px;

}

.form input, select{

	width: 100%;

	margin: 3px 0;

	height: 25px;

	padding: 0 10px;

	border: none;

	color: #686868;

}

p.white > input {

	color: #864200;

}


.tab-content {

	padding:15px 25px;

}

.su-edge-id {padding: 15px 0 15px 0}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {

	background: #f07700;

	color:#fff;

	font-weight: bold;

	border: 1px solid #f07700;

	width: 100%;

}





.nav-form > li {background: #354460;}



.nav-form > li {width:50%}

.icon-plus-absolute {position: relative}

.icon-plus {

	border-radius: 100% 100% 100% 100%;

	padding: 2px 3px 3px 3px;

	height:13px;

	width:13px;

	background: #2954a2;

	font-size:8px;

	position:absolute;

	top:10px;

	left:5px;;

	

}

.arrow {

	background: url(../images/arrow.png) no-repeat;

	background-position: 97% center;

	background-color: #fff;

	-moz-appearance: none;

}

.heading h2{

	

}



.regist {

	border-radius: 5px 5px 0px 0px;

	width:85%;

	margin: 0 auto;

	text-align: center;

	text-transform: uppercase;

	letter-spacing: 4px;

	padding: 3px;

}

.regist2 {

	border-radius: 0px 0px 5px 5px;

	letter-spacing: 0;

	text-transform: inherit;

	background:#2954a2;	

}

.button {

	width: 100%;

	background: #282828;

	border: none;

	border-radius: 5px 5px 5px 5px;

	margin-top: 18px;

	padding: 10px;

	font-size: 18px;

	font-weight: 700;

	margin-bottom: 15px;

}

/*header-css-end*/

#last-date {

	background: #fff200;

	padding: 5px 0;	

	font-size: 4vw;

	text-transform: uppercase;

}

.margin-top {margin-top:0!important}

.heading-text, .heading-text2, .heading-text3, .heading-text4 {

	clear: both;

	margin-bottom: 25px;

}

.heading-text h2 {

	font-weight: bold;

	color: #2954a2;

}

.heading-text h2 strong {

	color: #f07700;

}



.heading-text2 h2 {

	font-weight: bold;

	color: #fff;

}

.heading-text2 h2 strong {

	color: #f07700;

}



.heading-text3 h2 {

	font-weight: bold;

	color: #3f5348;

}

.heading-text3 h2 strong {

	color: #f07700;

}



.heading-text4 h2 {

	font-weight: bold;

	color: #fff;

}

.heading-text4 h2 strong {

	color: #282828;

}

.dubble-border {

		border-top: 1px solid #dddddd;

		border-bottom: 1px solid #dddddd;

		height:5px;

}

#about {position:relative;}

.about-suat-text {

	content: "";

	border-top: 285px solid #2954a2;

	border-left: 0px solid transparent;

	border-right: 60px solid transparent;

	height: 0;

	width: 100%;

	display: block;

	z-index: 1;



}

.about-suat-text2 {

	content: "";

	border-bottom: 285px solid #2954a2;

	border-left: 60px solid transparent;

	border-right: 0px solid transparent;

	height: 0;

	width: 100%;

	display: block;

	z-index: 1;

}

.about-suat-position {position:relative}

.about-text {position:absolute;top:20px;left:5px;color:#fff;line-height: 22px;font-size:14px;}

.finaldate {

    width: 270px;

    height: 230px;

    position: absolute;

    z-index: 4;

    top: -1px;

    left: 0;

    background: url(../images/corner-design.png) no-repeat;

    background-position: top left;

    background-size: 100%;

}

.finaldate p {

    width: 90px;

    margin: 30px 0 0 5px;

    height: auto;

    padding: 0;

    text-align: center;

    box-sizing: border-box;

    color: #fff;

    font: 14px'Calibri';

}

/*advantage*/

#advantage {margin: 25px 0 0 0;background: #ebebeb; padding: 25px 0}

.advantage {

	background: #fff;

	border: 6px solid #eeeeee;

	padding: 15px 15px;

	/*margin-top:90px;*/

}

.advantage p{

	font-size: 14px;

	line-height: 20px;

}

.advantage-padd {padding-left: 30px}

.advantage-ul ul li {padding: 5px 5px}

/*advantage*/

#tab {

	background:url(../images/tab-background.jpg) no-repeat center top #282828;

	padding: 15px 0 45px 0;

}

.tab ul {margin-right: 25px;line-height:24px;margin-left:13px}

.eligibility {padding: 15px 45px 0 45px;}



#how-to-apply {margin: 45px 0}

.how-to-apply span {font-size:45px;}



.circle {

	border-radius: 50px 50px 50px 50px;

	padding: 15px;

}

.circle1 {

	background: #a6d76e;

}

.circle2 {

	background: #2954a2;

}

.circle3 {

	background: #f4792c;

}

.text-center-mobile {text-align: center;margin-bottom: 25px;}



#sharda-usp {

	background:url(../images/sharda-university-building.jpg) no-repeat center top;

	height: 543px;

}



.image-padding {padding: 200px 0;}



.sharda-usp h2 {

	font-size:45px;

	text-transform: uppercase;

	font-weight: bold;

	text-align:center;

}

.sharda-usp-text p {

	line-height: 45px;

	text-align: center;

}

.sharda-usp-scroll {

	background: #7bad41;

	clear: both;

}

.sharda-usp-scroll-usp {

	font-size: 16px;

	text-shadow: 2px 2px 4px #005104;

	color: #fff;

	text-align: center;

	height: 100px;

	line-height: 22px;	

}

.sharda-usp-scroll-usp h2{

	font-size: 26px;

	font-weight: bold;

}

.sharda-university-building-mobile {

	background:url(../images/sharda-university-building-mobile.jpg) no-repeat center top;

	height: 371px;

}

.font22 {font-size: 18px;}

.font50 {font-size: 50px; font-weight: bold;}

#global {

	background:url(../images/global-image.jpg) no-repeat center top #2954a2;

	padding: 20px 0 55px 0;

}

.global {

	background: #fff;

	padding: 25px;

	margin: 105px 5px 0 60px;

	width:80%;

}

.global-heading {

	margin-top: -152px;

	color: #fff;

	height: 100%;

	min-height: 660px;

}



.global-flag-img {

	background:url(../images/flag-logo.png) no-repeat center top;

}

.university-logo-img {

	background:url(../images/university-logo.png) no-repeat center top;

}

.global-university {

	width:150px;

	height:100px;

}

.curtin {background-position: -314px -101px;}

.king {background-position: -314px -409px}

.rmit {background-position: -160px -208px;}

.cyprus-university {background-position: 0 -311px}

.hochschule {background-position: -320px 0}

.american{background-position: -322px -307px}

.national-polytechnic{background-position: -158px -307px}

.ural{background-position: -3px -9px}

.ljubljana{background-position: -3px -206px}

.solbridge {background-position: 0 -518px}

.sejong {background-position: -157px 0}

.cordoba{background-position: -3px -410px}

.england {background-position: 0 -110px}

.cardiff {background-position: -294px -202px}

.missouri {background-position: -155px -410px}

.sacred {background-position: -162px -104px}





.curtin-text {

	line-height: 24px;

	color: #3f5348;

	text-align: left;

	margin-bottom: 20px;

}

.curtin-text span {color: #f47b2e;padding:0 5px;}

.gray-color {color: #3f5348!important}

.curtin-text strong{

	color: #2954a2;

	font-weight: bold;

}

.global-country {

	width:139px;

	height:139px;

	text-align: center;

	margin: 0 auto;

	border: 10px solid #2954a2;

	border-radius: 50%;

}



.australia {background-position: 0 -281px;}

.canada {background-position: -288px -145px}

.cyprus {background-position: -156px -145px}

.germany {background-position: 0 -145px}

.greece {background-position: -285px 0}

.maxico {background-position: -148px -6px}

.russia {background-position: -3px -9px}

.slovenia {background-position: -287px -425px}

.southkorea {background-position: -149px -428px}

.spain {background-position: -1px -432px}

.uk {background-position: -290px -285px}

.usa {background-position: -155px -285px}



.australia {

	background-position: 0 -281px;

	width:139px;

	height:139px;

	text-align: center;

	margin: 0 auto;

	border: 10px solid #2954a2;

	border-radius: 50%;

}

.home_content, .home_content1 {display: none}

a.read_more, a.read_less, a.read_less1, a.read_more1, a.read_less2, a.read_more2 {

    text-decoration: underline;

    color: #f07700;

}



#our-recruiters {

	margin: 45px 0

}

/*testimonials-css*/

#testimonials {

	

}

.success-story {

	background:url(../images/success-story.jpg) no-repeat top center;

	padding: 10px 25px 0 25px;

	min-height: 450px;

}

.students-speak {

	background:url(../images/students-speak-bg.png) no-repeat top right #f4792c;

	padding: 10px 25px;

	min-height: 450px;

}



.testimonial{

    text-align: center;

}

.testimonial .pic{

    width: 120px;

    height: 120px;

    border-radius: 50%;

    margin: 0 auto;

    margin-bottom: 15px;

}

.testimonial .pic img{

    width: 100%;

    height: 100%;

    border-radius: 50%;

	border-right:5px solid #ff9c5e;

	

}

.testimonial .testimonial-title{

    display: inline-block;

    font-size: 22px;

    font-weight: 600;

    color: #000;

    margin: 0 0 20px 0;

}

.testimonial .testimonial-title p{

    font-size: 15px;

    font-weight: 600;

    color: #fff;

	line-height: 26px;

}

.testimonial .description{

    font-size: 14px;

    color: #fff;

    line-height: 27px;

    position: relative;

    margin: 0;

}



.owl-theme .owl-controls .owl-page span{

    background: #fff;

    border: 2px solid #0c4767;

    opacity: 1;

}

.owl-theme .owl-controls .owl-page.active span,

.owl-theme .owl-controls .owl-page:hover span{

    border: 2px solid #fa7921;

}

/*testimonials-css*/



footer {

	margin: 0 0 0 0;

	background: #282828;

	padding: 25px 0 0 0;

	color: #bdbdbd;

	line-height: 24px;

}

footer strong {color: #fff;}

.border-right {

	border-right:1px solid #373737;

	border-left: 1px solid #373737;

	width:5px;

	height: 80px;

}

.copyright {

	background: #373737;

	padding: 10px 0;

	margin-top: 10px;

}



#thank-you {

	padding: 55px 0;

	text-align: center;

}

.thank-you {

	line-height: 26px;

}

.thank-you h1 {

	font-size: 45px;

	color: #f06600;

}

.thank-you .btnn, .btnn{

	border-radius: 25px 25px 25px 25px;

	border: none;

	padding: 10px 50px;

	font-size: 18px;

	background: #2954a2;

	color: #fff;

	margin: 15px 0;

}

.btnn_home {

margin: 3px 0;
height: 39px !important;
padding: 6px !important;
border: none;
color: #003996!important;
border-radius: 6px 6px 6px 6px;
font-size: 20px;
background: #ffe400;
font-weight: 700;
border-bottom: 2px solid #003996!important;
}

.btnn_home:hover {

background: #fff;

}

.btnn1, .btnn2{

	border-radius: 25px 25px 25px 25px;

	border: none;

	padding: 10px 50px;

	font-size: 18px;

	background: #2954a2;

	color: #fff;

	margin: 15px 0;

	box-shadow: 0px 15px 7px -10px rgba(0,0,0,0.75);

}

.btnn2{

	background: #f07700!important;

}

.background-yellow {

	background: #f07700;

	padding: 20px 0 45px 0;

	margin: 25px 0 ;

	border-radius: 0 350px 0 350px;

	color: #fff;

}

.background-blue {

	background: #f1f1f1;

	padding: 45px 0 45px 0;

	margin: 25px 0 ;

	color: #3f5348;

}

.background-yellow .btnn{

	border-radius: 25px 25px 25px 25px;

	border: none;

	padding: 10px 50px;

	font-size: 18px;

	background: #fff;

	color: #f06600;

	margin: 15px 0;

}

.btnn-tab{

	border-radius: 5px 5px 5px 5px;

	padding: 5px 10px;

	font-size: 16px;

	background: #2954a2;

	color: #fff;

}

.btnn-tab:hover{color:#fff;background: #f4792c;}

.call {

	border-bottom: 2px solid #fff200;

	padding-bottom: 20px;

	margin: 0 200px;

	font-size:16px;

}

.italic {font-style: italic;}

#thanku-circle {

	margin: 45px 0;

}

.thanku-bg {

	background: #f1f1f1;

	padding: 5px 0 25px 0;

	border-radius: 350px 0 350px 0;

}

.margin-bottom50 {margin-bottom:20px;}



/*form-css*/

.mobile-verify {

    z-index: 2;

    width: auto;

    height: 100%;

    line-height: 29px;

    padding: 5px 10px;

    border-left:1px solid #dedede;

    cursor: pointer;

    border-radius: 5px 5px 5px 5px;

    background: #04bd00;

    color: #fff;

    letter-spacing: .5px;}

.relative {position:relative;}

.absolute {position:absolute;bottom:7px;right:20px;font-size:11px;color:#ff0000}

#tabs-form {

	padding: 55px 0;

}

.tabs {

	margin:50px auto 0 auto

}

.tabs p {

	margin:10px 0

}

.tabs lable {

	width:100%;

	float:left;

	padding:5px 0;

	font:16px'Calibri';

	color:#f07700;

}

.tabs input,

.tabs select {

	width:100%;

	height:40px;

	float:left;

	padding:5px;

	border:none;

	outline:1px solid #999;

	font:14px'Calibri';

	color:#999

}

h2.tab_heading {

	font-size:22px;

	font-weight: bold;

	margin:10px 0 20px 0;

	color:#2954a2;

}

.onethird {

	width:30%;

	float:left

}

.centermargin {

	margin-left:5% !important;

	margin-right:5% !important

}

.slectBgarrow {

	background:url(../images/down-arrow.png) no-repeat;

	background-position:98% center

}

p.termcondition {

	width:100%;

	float:left;

	margin:20px 0 0 0

}

p.termcondition span.one {

	width:auto;

	float:left;

	font:12px'Calibri';

	color:#2954a2

}

p.termcondition span.one>input {

	outline:none;

	height:auto;

	width:auto;

	float:left;

	margin:0 5px 0 0

}

p.termcondition span.two {

	width:auto;

	float:right;

	font:12px'Calibri';

	color:#F00

}

p.submitbox {

	width:100%;

	float:left;

	text-align:center

}

p.para {

	width:100%;

	float:left;

	text-align:center;

	font:14px'Calibri';

	color:#666

}

.tabs input[type='submit'] {

	width:auto;

	height:auto;

	float:none;

	margin:30px auto;

	outline:none;

	text-align:center;

	cursor:pointer;

	font:20px'Calibri';

	padding:10px 25px;

	background:#F90;

	color:#fff;

	box-shadow:0px 15px 7px -10px rgba(0,0,0,0.75);	-webkit-box-shadow:0px 15px 7px -10px rgba(0,0,0,0.75);	-moz-box-shadow:0px 15px 7px -10px rgba(0,0,0,0.75);}

.tabs select {

	appearance:none;

	-moz-appearance:none;

	-webkit-appearance:none

}

/*form-css-end*/



/* The Modal (background) */

.modal {

    display: none; /* Hidden by default */

    position: fixed; /* Stay in place */

    z-index: 9999999999999999; /* Sit on top */

    padding-top: 100px; /* Location of the box */

    left: 0;

    top: 0;

    width: 100%; /* Full width */

    height: 100%; /* Full height */

    overflow: auto; /* Enable scroll if needed */

    background-color: rgb(0,0,0); /* Fallback color */

    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */

}



/* Modal Content */

.modal-content {

    position: relative;

    background-color: #fefefe;

    margin: auto;

    padding: 0;

    border: 1px solid #888;

    width: 80%;

    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);

    -webkit-animation-name: animatetop;

    -webkit-animation-duration: 0.4s;

    animation-name: animatetop;

    animation-duration: 0.4s

}



/* Add Animation */

@-webkit-keyframes animatetop {

    from {top:-300px; opacity:0} 

    to {top:0; opacity:1}

}



@keyframes animatetop {

    from {top:-300px; opacity:0}

    to {top:0; opacity:1}

}



/* The Close Button */

.close {

    color: white;

    float: right;

    font-size: 28px;

    font-weight: bold;

}



.close:hover,

.close:focus {

    color: #000;

    text-decoration: none;

    cursor: pointer;

}



.modal-header {

    padding: 2px 16px;

    background-color: #2954a2;

    color: white;

}



.modal-body {padding: 20px;line-height:26px;}



.modal-footer {

    padding: 2px 16px;

    background-color: #5cb85c;

    color: white;

}

/* The Modal (background) */



/*css-popup*/

.btn-yes,  .btn-no {

padding: 8px 15px;

display: inline-block;

background: #3B4658;

border-radius: 3px;

margin-left: 10px;

color: #fff;

font-size: 15px;

text-decoration: none;

}

.btn-yes {

background: #56b625;

}

.btn-no {

background: #c4312e;

}

.demo a {

font-size: 15px;

color: white;

background: #3B4658;

display: block;

padding: 15px;

text-align: center;

border: 3px solid #131C28;

margin-bottom: 10px;

}

.demo a:hover,  .demo a:focus {

background: #6A798E;}

/*css-popup-end*/



.cd-top > img {

    width: 100%;

}

.cd-top.cd-fade-out {

    opacity: 1;

}

.cd-top.cd-is-visible {

    visibility: visible;

    opacity: 1;

}

.cd-top {

    display: inline-block;

    height: 60px;

    width: 60px;

    position: fixed;

    bottom: 30px;

    right: 30px;

    opacity: 0;

    z-index: 10;

    cursor: pointer;

}
.navbar-brand {
	padding-left: 0;
}